
ctools - Feature #2500

keep original spatial ROI in ctselect if completely enclosed in requested ROI

06/08/2018 11:58 AM - Tibaldo Luigi

Status: Closed Start date: 06/08/2018

Priority: Normal Due date:  

Assigned To: Tibaldo Luigi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6.0   

Description

History

#1 - 06/08/2018 06:06 PM - Tibaldo Luigi

Superseded by #2501

#2 - 06/15/2018 04:49 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100
